[global]
   workgroup = WORKGROUP
   server string = %h server (Samba, Alpine)
   log file = /var/log/samba/log.%m
   max log size = 1000
   logging = file
   panic action = /usr/share/samba/panic-action %d
   server role = standalone server
   obey pam restrictions = yes
   map to guest = bad user
   netbios name = mysamba
   usershare allow guests = no
  
   ; Printers
   load printers = no
   show add printer wizard = no
   printcap name = /dev/null
   disable spoolss = yes

   ; Perfomance 
   dns proxy = no
   socket options = IPTOS_LOWDELAY TCP_NODELAY IPTOS_THROUGHPUT SO_RCVBUF=131072 SO_SNDBUF=131072	   
   use sendfile = yes
   min receiverfile = 16384
   aio read size = 16384
   aio write size = 16384


   
[HAL-DATA]
  valid users = samba-user
  path=/HAL-DATA
  create mask = 0600
  directory mask = 0700
  read only=No
  guest ok=No
  writeable = yes 
